activemq-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From John_N <jn...@lutron.com>
Subject Re: Apache.NMS: Missing API Version 1.6.0.3083 in downloads?
Date Wed, 10 Sep 2014 19:19:51 GMT
After digging a little more, it appears that a workaround for this issue is
to install the package using NuGet as shown here:
https://www.nuget.org/packages/Apache.NMS/

Then you can use the library wherever you need it.

-John



--
View this message in context: http://activemq.2283324.n4.nabble.com/Apache-NMS-Missing-API-Version-1-6-0-3083-in-downloads-tp4680103p4685463.html
Sent from the ActiveMQ - User mailing list archive at Nabble.com.

Mime
View raw message